CFLAGS="-O2 -pipe"
CXXFLAGS="${CFLAGS}"
CHOST="x86_64-pc-linux-gnu"

CPU_FLAGS_X86="mmx sse sse2"
MAKEOPTS="-j{{ ansible_processor_vcpus }}"

EMERGE_DEFAULT_OPTS="-j3 -b --buildpkg-exclude 'virtual/*'"

PORTDIR="/usr/portage"
DISTDIR="/var/lib/rescoo/distfiles"
PKGDIR="/var/lib/rescoo/packages"
